@charset "utf-8";

body { font-family: "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,  "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; font-weight: normal; color: #000000; }

p { color: #fff;}
a { color: #fff;}
li { color: #fff;}

.serif { font-family: 'Noto Serif JP', serif; font-weight: bold; font-size: 3.6rem;}

.pcOnly {}
.spOnly { display: none;}
@media only screen and (max-width:800px){
  .pcOnly { display: none;}
  .spOnly { display: block;}
  
}

a:hover { opacity: 0.5;}

.inner { width: 100%; max-width: 1200px; margin: 0 auto;}

@media only screen and (max-width:800px){
  /*.inner { max-width: 400px;}*/
}

@media only screen and (max-width:800px){
  .serif { font-size: 3.4rem;}
}
@media only screen and (max-width:800px){
  .serif { font-size: 2.2rem;}
}

.photo img { width: 100%; height: auto;}
.photo.boatrace img { width: auto; height: auto;}
@media only screen and (max-width:800px){
  .photo.boatrace img { width: 100%;}
}
.mt5p { margin-top: 5%;}
.mb5p { margin-bottom: 5%;}

.mainBack { position: relative;}



/*.headlineBoldSmall { font-size: 2.4rem; font-weight: bold; }
.headlineRedBack { font-size: 1.6rem; color: #fff; text-align: center; background-image: url(images/headline-red.png); background-repeat: no-repeat; background-position: 50% bottom; line-height: 1.2; position: relative; padding-bottom: 3px; margin-top: 50px; margin-bottom: 20px;}
.headlineRedBack::before { content: ""; width: 100%; height: 1px; background-color: #181000; position: absolute; bottom: 25px; left: 0;}
.headlineRedBack .en { font-size: 1.4rem; color: #bd001d; position: relative; z-index: 5;}*/

.headlineWhiteBorder { position: relative; padding: 70px calc((100% - 1120px) / 2) 0;}
.headlineWhiteBorder::before { content: ""; display: block; width: calc(100vw - (100vw - 100%)); height: 2px; background: #fff; position: absolute; left: 0; top: 100px;}
.headlineRedBorder { position: relative; padding: 70px calc((100% - 1120px) / 2) 0;}
.headlineRedBorder::before { content: ""; display: block; width: calc(100vw - (100vw - 100%)); height: 2px; background: #B60016; position: absolute; left: 0; top: 100px;}

@media only screen and (max-width:800px){
  .headlineWhiteBorder { padding: 40px 5% 0;}
  .headlineWhiteBorder::before { top: 61px;}
  .headlineWhiteBorder img { width: auto; height: 19px;}
  .headlineRedBorder { padding: 40px 5% 0;}
  .headlineRedBorder::before { top: 61px;}
  .headlineRedBorder img { width: auto; height: 19px;}
  .headlineWhite img { width: auto; height: 19px;}
  .enBig img { width: auto; height: 22px;}
  .enBig::before { top: 58px;}
}

.headerArea .inner { position: relative;}
/*ハンバーガーメニュー*/
/*.hamburger { display: block; width: 55px; height: 55px; cursor: pointer; text-align: center; z-index:11; background-color: #fff; border-radius: 5px; position: fixed; right: calc(50% - 555px); top: 15px; box-shadow: 0 0 3px #999; opacity: 0;}*/
.hamburger { display: none; width: 55px; height: 55px; cursor: pointer; text-align: center; z-index:11;  background-color: #fff; border-radius: 0px;  position: absolute; right: 0px; top: 0px; box-shadow: 0 0 3px #999; border-bottom: solid 1px #000; opacity: 0;}
.hamburger.inView { display: block; opacity: 1; transition: 0.5s;}
.hamburger span {display: block; position: absolute; width: 36px; height: 3px ; left: 9px; background :#000; -webkit-transition: 0.3s ease-in-out; -moz-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.hamburger span:nth-child(1) { top: 15px;}
.hamburger span:nth-child(2) { top: 27px;}
.hamburger span:nth-child(3) { top: 39px;}
.hamburger.active { border-bottom: none;}
.hamburger.active span:nth-child(1) { top: 27px; left: 9px;-webkit-transform: rotate(-45deg);-moz-transform : rotate(-45deg);transform: rotate(-45deg);}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) { top: 27px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); transform: rotate(45deg);}
.gMenu { background-image: url(images/menu-back.png),url(images/logo.svg); background-repeat: no-repeat; background-size: cover,30%; background-position: top left, 50%; background-color: #E6E6E6; position: relative; z-index: 10; position: fixed; top: -100%; left: 0; width: 100%; height: 100%; padding: 0%; transition: 0.5s ease-in-out; box-shadow: 0 0 5px #999; overflow: hidden;}
.gMenu.active { display: block; overflow-y: auto; padding: 2%; transition: 0.5s ease-in-out; top: 0;}
.gMenuLogo { margin-right: auto; padding: 20px 20px 50px 0px; max-width: 500px;}
.menuList { width: 90%; max-width: 1000px; margin: 5% auto 2%;}
.menuList li { font-weight: bold; padding-bottom: 20px;}
.menuList li a { display: inline-block; font-size: 1.8rem; font-weight: bold; color: #fff; background: #000; padding: 10px 40px 10px 10px; position: relative;}
.menuList li a::after { content: ""; width: 15px; height: 13px; background-image: url(images/arrow.svg); background-repeat: no-repeat; background-position: center; position: absolute; right: 12px; top: 57%; transform: translateY(-50%);}
.menuList li a:hover { background-color: #b80016; opacity: 1;}
.menuList li a .ja { font-size: 1.2rem; margin-left: 0.5em;}

.footerArea { width: 100%; margin: 0 auto; position: relative; z-index: 1; background: #000;}
.footerArea .inner { min-height: 500px; padding-top: 6%; padding-bottom: 17%; padding-right: 3%; }
.footerTextArea { position: relative; z-index: 1;}
.footerArea::after { content: ""; width: 100%; height: 500px; position: absolute; bottom: 0; left: 0; background-image: url(images/footer.png); background-repeat: no-repeat; background-size: cover; background-position: center bottom;}
.footerArea p { font-size: 1.2rem;}
.footerMenu { gap: 1em;}
.footerMenu li + li { border-left: solid 1px #949494; padding-left: 1em;}
.footerMenu a { font-size: 1.2rem; line-height: 1.4;}

@media only screen and (max-width:800px){
  .hamburger { display: block; position: fixed; width: 40px; height: 40px; right: 2%; top: auto; bottom: 1%; opacity: 1; border-radius: 5px; border-bottom: none;}
  .hamburger span { width: 22px;}
  .hamburger span:nth-child(1) { top: 10px;}
  .hamburger span:nth-child(2) { top: 20px;}
  .hamburger span:nth-child(3) { top: 30px;}
  .hamburger.active span:nth-child(1) { top: 20px;}
  .hamburger.active span:nth-child(2) { top: 20px;}
  .hamburger.active span:nth-child(3) { top: 20px;}

  .footerArea .inner { min-height: auto; padding: 4% 5% 100px; }
  .footerArea .textR { text-align: left;}
  .footerMenu { justify-content: center; margin-bottom: 10px;}
  .footerMenu li { width: 48%; text-align: center; }
  .footerMenu li:nth-child(odd) { border: none;}
  .footerArea::after { background-size: contain; height: 100px;}
}


/*.box + .box { border-top: solid 1px #181000;}*/
.redBackArea { background: #B60016;}
.blackBackArea { background: #000;}
.blackBackArea .inner { padding: 75px 40px;}
.redBackArea .inner { padding: 75px 40px;}
.borderBackArea { background-image: url(images/border-back.svg); background-repeat: repeat; background-position: 0 13px;}
/*.ad { background: #fff; padding: 75px 0;}*/
.ad .inner { padding: 75px 0;}
.ad + .ad { border-top: solid 1px #181000;}
.ad a { display: block; max-width: 900px; margin: 0 auto;}
.ad .noLink { display: block; width: 900px; margin: 0 auto;}
a.ad2ColumnItem { width: 320px; height: 320px; margin: 0 5%;}
.add2item { display: flex; flex-wrap: wrap; gap: 20px 0;}
/*.whiteLine { padding: 20px; background: #fff;}*/
.ad img { box-shadow: 0 0 15px #8f8f8f; border: solid 3px #fff;}
@media only screen and (max-width:800px){
  .blackBackArea .inner { padding: 40px 5%;;}
  .redBackArea .inner { padding: 40px 5%;;}
  /*.whiteLine { gap: 20px 0; padding: 5%;}*/
  .ad .inner { padding: 30px 0;}
  .ad .flex { display: block;}
  .ad a { width: 90%;}
  a.ad2ColumnItem { display: block; width: 90%; height: auto;}
  a.ad2ColumnItem + a.ad2ColumnItem { margin-top: 20px;}
  .ad .noLink { width: 90%; }
  .ad img { border: solid 2px #fff;}
}

/*ファーストビュー*/
.firstViewArea { width: 100%; height: 1000px; overflow: hidden;}
.topBack { background-image: url(images/back01.jpg); background-repeat: no-repeat; background-size: cover; background-position: top center; position: relative; overflow: hidden;}
.topBack::before { content: ""; display: block; width: 550px; height: 1000px; background: url(images/back02.png) no-repeat; position: absolute; z-index: 0; top: 0; left: 50%; transform: translateX(-50%);}
.matchday { position: absolute; top: 0; left: 0; z-index: 0;}
.seasonTitleBox { width: 270px; display: flex; justify-content: flex-start; flex-wrap: wrap; gap: 10px; position: absolute; top: 20px; /*left: 900px;*/ right: 30px;}
.seasonTitle01 { width: 100%;}
.seasonTitle02 { width: 80px; font-weight: 700; line-height: 1.2; margin-left: 75px;}
.gameNumber { width: calc(100% - 165px);}
.matchTitle { position: absolute; top: 390px; /*left: calc((100% - 1150px) / 2); right: 45%;*/ left: clamp(120px, calc(61.85vw - 746px), 23%); z-index: 2;}
.matchCard { position: absolute; top: 750px; z-index: 2; /*left: calc((102% - 1200px));*/left: clamp(120px, calc(90vw - 960px), 40%);}
.matchCard img { width: 100%; height: 100%; object-fit: contain;}
.topPlayer { position: absolute; bottom: 0; /*right: 100px;*/right: clamp(0px, calc(13.89vw - 166.67px), 100px); z-index: 1; text-align: right; width: 600px;}
.thanksMatch { position: absolute; right: 130px; top: 40px; z-index: 2;}
.matchFes { position: absolute; top: 349px; left: 500px; z-index: 2;}
.matchEvent { position: absolute; top: 349px; left: 500px; z-index: 2;}

.linkBanner { display: block; width: 100%; max-width: 800px; margin: 0 auto; padding: 20px; text-align: center; border-top: solid 1px #181000; background-color: #fff;}

/*左に選手、右にテキスト時*/
.reverse .seasonTitleBox { right: auto; left: 900px;}
.reverse .seasonTitle02 { margin-left: 0;}
.reverse .matchTitle { top: 370px; left: 41%;}
.reverse .matchCard { top: 795px; left: 50%; width: auto; height: auto;}
.reverse .matchCard img { width: 100%; height: 100%; object-fit: contain;}
.reverse .topPlayer { text-align: left; left: clamp(2%, calc(36.67vw - 416px), 15%);}
.reverse .matchFes { left: 970px; top: 290px;}
.reverse .matchEvent { left: 605px; top: 645px;}
@media only screen and (max-width:1200px){
  .matchday { width: 70%; max-width: 935px;}
  .matchday img { width: 100%; height: auto;}
  .seasonTitleBox { width: 25%; min-width: 285px; right: 0;}
  /*.seasonTitle01 { margin-left: -30%;}
  .seasonTitle01 img { width: 100%; height: auto;}*/
  .topPlayer { width: 50%; min-width: 580px; max-height: 1000px; right: -2%;}
  .topPlayer img { width: 100%; height: 100%; object-fit: contain; object-position: left bottom; margin-right: -20px;}
  .matchTitle { width: 50%; position: absolute; left: 10%;}
  .matchTitle img { width: 100%; height: auto;}
  .matchCard { position: absolute; left: 10%; width: 31%;}

  .reverse .seasonTitleBox { right: 0; left: auto;}
  .reverse .matchTitle { left: auto; right: 2%;}
  .reverse .matchCard { left: auto; right: 5%; width: 35%;}
}
@media only screen and (max-width:1000px){
  .topPlayer { width: 550px; overflow: hidden; right: 0;}
  .topPlayer img { object-position: bottom 0 right -80px;}

  .reverse .topPlayer { width: 50%; right: auto; left: 0;}
  .reverse .topPlayer img { object-position: bottom 0 left 0px;}
}
@media only screen and (max-width:800px){
  .firstViewArea { aspect-ratio: 375 / 400; width: 100%; height: auto; max-height: 650px;}
  .topBack::before { width: 61%; height: 100%; background-size: contain; background-position: top 79% center;}
  .matchday { width: 58%; max-width: 350px; height: 40px; top: 1px; left: 2px;}
  .seasonTitleBox { width: 75%; max-width: 450px; left: 8%; top: 23%; gap: 10px;}
  .seasonTitle01 { width: 80%; margin-left: 0;}
  .seasonTitle01 img { width: 77%; height: auto;}
  .seasonTitle02 { width: 65px; font-size: 1.2rem; margin-left: 17%;}
  .gameNumber { width: 20%;}
  .gameNumber img { width: 100%; height: auto;}
  .matchTitle { width: 50%; max-width: 320px; left: 8%; top: 49%;}
  .matchTitle img { width: 100%; height: auto;}
  .matchCard { width: 38%; max-width: 320px; min-width: auto; height: auto; top: 75%; left: 8%;}
  .matchCard img { width: 100%; height: auto;}
  .topPlayer { width: 100%; min-width: auto; padding-top: 70px;}
  .topPlayer img { width: 80%; max-width: 420px; height: auto;}
  .thanksMatch { width: 47%; right: 22px; top: auto; bottom: 5%; left: 8%;}
  .thanksMatch img { width: 100%; height: auto;}
  .matchFes { width: 31%; top: 58%; left: 15%;}
  .matchFes img { width: 100%; height: auto;}
  .matchEvent { width: 31%; top: 58%; left: 15%;}
  .matchEvent img { width: 100%; height: auto;}

  /*左に選手、右にテキスト時*/
  .reverse .seasonTitleBox { width: 37%; min-width: auto; max-width: 450px; left: 62%; top: 2%; gap: 5px 10px;}
  .reverse .seasonTitle01 { width: 100%;}
  .reverse .seasonTitle01 img { width: 100%;}
  .reverse .gameNumber { width: 40%;}
  .reverse .matchTitle { width: 54%; left: 43%; top: 33%;}
  .reverse .matchCard { left: 62%; width: 33%; top: 72%; min-width: auto; height: auto;}
  .reverse .topPlayer { width: 100%; text-align: left; right: auto; left: -40px; bottom: -10%; padding-top: 15px;}
  .reverse .matchFes { left: 5%; width: 22%; top: 80%;}
  .reverse .matchEvent { left: 57%; width: 35%; top: 58%;}
}
@media only screen and (min-width:1700px){
  /*.matchCard { left: 10%;}*/
}

/*ページナビ*/
.pageNavArea { height: 100px;}
.pageNavBox { width: 100%; top: -100px; z-index: 10;}
.pageNav { max-width: 1120px; height: 100%; margin: 0 auto; display: flex; justify-content: center; align-items: center; padding: 25px 0;}
.pageNavList { width: calc(100% - 30px); display: flex; justify-content: flex-start; gap: 15px; align-items: center; margin-left: 15px; border-left: solid 1px #fff; padding-left: 15px;}
/*.pageNavList::before { content: ""; display: block; width: 1px; height: 90%; background: #fff;}*/
.pageNavList a { font-size: 1.0rem;}
.pageNavList a .ja { display: block; font-size: 1.4rem;}
@media only screen and (max-width:1200px){
  .pageNavBox .pageNavIcon { width: 50px; padding: 0 10px;}
  .pageNavArea { height: 135px;}
  .pageNavList { width: calc(100% - 50px); flex-wrap: wrap; gap: 5px 15px;}
  .pageNavList li { width: calc((100% - (15px * 4)) / 5);}

}
@media only screen and (max-width:800px){
  .pageNavArea { height: auto;}
  .pageNav { display: none;}
}
/*ページナビを上部へ固定*/
.pageNavBox.small { position: fixed; top: 0; left: 0; width: 100%; background: #000; border-bottom: solid 1px #B60016; transition: 0.5s;}
.pageNavBox.small .pageNav { padding: 10px 0;}
.pageNavBox.small .pageNavIcon { width: 30px;}
.pageNavBox.small .pageNavIcon img { width: 100%; height: auto;}
.pageNavBox.small .pageNavList { gap: 35px;}
.pageNavBox.small .pageNavList a .ja { font-size: 1.2rem;}
.pageNavBox.small .pageNavList a { line-height: 1.2;}
@media only screen and (max-width:1200px){
  .pageNavBox.small .pageNav { justify-content: flex-start;}
  .pageNavBox.small .pageNavIcon { width: 50px; padding: 0 10px;}
  .pageNavBox.small .pageNavList { width: calc(100% - 50px - 55px - 15px);}
}

/*タイムスケジュール*/
.timeScheduleTable { width: 100%; max-width: 700px; margin: 0 auto; border-collapse: collapse;}
.timeScheduleTable th { background: #C3001A; color: #fff; font-weight: 700; font-size: 1.4rem; border: solid 4px #000;}
.timeScheduleTable td { background: #fff; color: #000; font-weight: 700; font-size: 1.4rem; border: solid 4px #000;}
.timeScheduleImg { width: 80%; margin: 0 auto;}
.timeScheduleImg img { width: 100%; height: auto;}

@media only screen and (max-width:800px){
  .timeScheduleTable { display: block;}
  .timeScheduleTable tbody { display: block; width: 100%;}
  .timeScheduleTable tr { display: block; width: 100%;}
  .timeScheduleTable th { display: block; width: 100%; border: none;}
  .timeScheduleTable td { display: block; width: 100%; border: none; margin: 10px 0;}
  .timeScheduleImg { width: 100%;}
}

/*スタジアムガイド*/
#stadium-guide .inner { padding: 75px 0;}
.stadiumTitle { padding: 60px 0;}
.iframeArea { width: 90%; max-width: 1000px; height: 600px; margin: 0 auto;}
.iframeArea iframe { width: 100%; height: 100%; }
@media only screen and (max-width:800px){
  #stadium-guide .inner { padding: 20px 0 60px;}
  .stadiumTitle { padding: 40px 0;}
  .iframeArea { width: 90%; height: auto; aspect-ratio: 9 / 16; margin: 0 auto; position: relative;}
}

/*マッチプレビュー*/
.machdayImg { width: 680px; margin-bottom: 75px;}
.machdayTitle { width: 40%; width: 43%; color: #fff;}
.machdayText { width: 57%; width: 55%;}
@media only screen and (max-width:800px){
  .machdayImg { width: 100%; margin-bottom: 40px;}
  .machdayTitle { width: 100%; margin-bottom: 20px;}
  .machdayText { width: 100%;}
}

/*Pick up Player*/
#player .inner { position: relative; padding: 85px 40px 50px;}
.playerTextArea { padding: 55px 80px 0;}
.playerInfo { gap: 2em; margin: 20px 0;}
.playerInfoRight { justify-content: flex-end; }
.position { width: auto; height: 38px; margin-top: 10px; margin-left: 25px;}
.position img { width: auto; height: 100%;}
.playerInfoRight .position { order: 2;}
.playerName { font-size: 7.5rem; color: #fff; line-height: 1.2;}
.playerNameRight { text-align: right;}
.spec { font-size: 1.6rem; line-height: 1.5;}
.playerInfoRight .spec { order: 1;}
.playerImg { position: absolute; right: 3%; bottom: 0px; width: 49%; max-height: 90%; overflow: hidden;}
.playerNameEn { text-align: right; position: absolute; bottom: 0; right: 30px; font-size: 10rem;line-height: 1; text-shadow: 0 0 10px #000;}
/*.playerText { margin-bottom: 50px;}*/

/*写真左　テキスト右*/
.reverse .pickupTitle { width: 60%; margin-left: auto; padding-left: 81px;}
.reverse .playerTextArea { width: 60%; margin-left: auto; padding-right: 50px;}
.reverse .playerImg { right: auto; left: 0%;}
.reverse .playerNameEn { right: auto; left: 30px; text-align: left;}

@media only screen and (max-width:800px){
  .playerImg { width: 40%;}
}
@media only screen and (max-width:800px){
  #player .inner { padding: 40px 5%;}
  .playerTextArea { padding: 20px 0;}
  .playerInfo { display: block; width: 45%; margin-left: 5%;}
  .playerInfoRight { text-align: right; margin: auto;}
  .position { height: 28px;}
  .spec { margin-top: 20px;}
  .playerName { font-size: 3.0rem; font-size: 2.8rem; margin: 10px 0; line-height: 1.2; width: 55%; margin-left: 5%;}
  .playerText { width: 100%; margin-top: 55px;}
  .playerImg { bottom: auto; top: 15px; right: 5%; width: 47%; height: 250px; overflow: hidden;}
  .playerImg img { width: 100%; height: 100%; object-fit: cover; object-position: top;}
  .playerNameEn { font-size: 3.0rem; bottom: auto; top: 203px; right: 10px; text-shadow: 0 0 5px #000;}

  .reverse .pickupTitle { width: 100%; margin-left: auto; padding-left: 0;}
  .reverse .playerTextArea { width: 100%; padding-right: 0px;}
  .reverse .playerTextArea .playerName { width: 48%; margin-left: auto;}
  .reverse .playerTextArea .playerInfo { width: 48%; margin-left: auto;}
  .reverse .playerImg { height: 200px; width: 49%; top: 75px; left: 0;}
  .reverse .playerNameEn {}
}

/*イベント*/
.eventItem { max-width: 900px; margin: 0 auto; }
.eventItem + .eventItem { margin-top: 80px; }
.eventDate { font-size: 1.2rem; font-weight: bold; text-align: right;}
.eventImg { margin: 10px 0 -10px;}
.eventTitle { font-size: 1.8rem; font-weight: bold; margin-bottom: 10px;}
.eventBtn { width: 50%; max-width: 300px; margin: 0 auto; text-align: center; margin-top: 14px;}
.eventBtn a { display: block; color: #D5000D; padding: 5px; border: solid 2px #D5000D; font-weight: bold;}
@media only screen and (max-width:800px){
  .eventText { word-wrap: break-word;}
}

/*パートナー*/
#partners .partnerItem a { display: block; width: 100%; height: 100%;}
#partners .partnerItem img { width: 100%; height: 100%; object-fit: contain;/* vertical-align: baseline;*/}
.partnerBox { /*max-width: 860px;*/ max-width: 859px; margin: 0 auto;}
.partnerBox + .partnerBox { margin-top: 60px;}
.headlinePartner { color: #fff; font-family: "Oswald", serif; font-size: 2.8rem; text-align: center; margin-bottom: 10px;}
.headlinePartner span { font-family: "Roboto", serif;}
.officialTop { gap: 10px; margin: 0 15px;}
.officialTop .partnerItem { width: calc( (100% - (10px * 4)) / 5); background: #fff;}
.official { gap: 5px; margin: 0 8px;}
.official .partnerItem { width: calc( (100% - (5px * 6)) / 7); background: #fff;}
.clubTop { gap: 5px;}
.clubTop .partnerItem { width: calc( (100% - (5px * 7)) / 8); max-width: 103px; max-height: 21px;}
.club { gap: 5px; margin-top: 20px;}
.club .partnerItem { width: calc( (100% - (5px * 8)) / 9); max-width: 91px; max-height: 20px;}
.supply { gap: 5px;}
.supply .partnerItem { width: calc( (100% - (5px * 8)) / 9); background: #fff;}
.project { gap: 1em;}
.project p { font-size: 1.2rem;}
.project a { font-size: 1.2rem;}

@media only screen and (max-width:800px){
  .headlinePartner { font-size: 2.0rem; margin-bottom: 10px;}
  .officialTop { width: 80%; gap: 20px; margin: 0 auto;}
  .officialTop .partnerItem { width: 100%; background: #fff;}
  .official { gap: 20px; }
  .official .partnerItem { width: calc( (100% - (20px * 1)) / 2); background: #fff;}
  .clubTop { gap: 5px;}
  .clubTop .partnerItem { width: calc( (100% - (5px * 2)) / 3); /*background: #fff;*/ max-width: none; max-height: none;}
  .club { gap: 10px;}
  .club .partnerItem { width: calc( (100% - (10px * 2)) / 3); /*background: #fff;*/ max-width: none; max-height: none;}
  .supply { gap: 10px;}
  .supply .partnerItem { width: calc( (100% - (10px * 2)) / 3); background: #fff;}

}

.taikoban { width: 285px; position: absolute; right: 20px; top: 100px; background: #fff; padding: 20px; border-radius: 20px;}
@media only screen and (max-width:800px){
  .taikoban { position: static; width: 90%; max-width: 255px; margin: 20px auto;}
}

.FridayNightMatch-area { margin-top: 1rem; justify-content: flex-start; }
.fridayNightEmblem { width: 70px; height: auto; margin-right: 1rem; }
@media only screen and (max-width:800px){
.fridayNightEmblem { width: 30%; height: auto; margin-right: 1rem; }
.FridayNightMatch-area div { width: 50%; }
.FridayNightMatch-area div p { width: 100%; }
}

